:root {
	font-family: monospace, system-ui, sans-serif;
	font-size: 14px;

	--colour-primary: rgba(0, 0, 0, 0.9);
	--colour-secondary: rgba(0, 0, 0, 0.7);

	--content-spacing-multiplier: 1.05;
}

html {
	visibility: visible;
	opacity: 1;
	padding: 4ch;
}

body {
	max-width: 80ch;
	margin: auto;
}

h1, p {
	margin: 0;
}

h1 {
	font-size: 2.2rem;
	line-height: 2.6rem;
	letter-spacing: -.011rem;
	margin: 7rem 0;
}

p {
	font-size: 1rem;
	color: var(--colour-secondary);
	line-height: 1.6rem;
	letter-spacing: -.003rem;
}

article > p {
	margin-top: calc(1.6em * var(--content-spacing-multiplier));
}

p > a {
	color: var(--colour-primary);
	text-decoration-color: var(--colour-secondary);
}

nav {
	user-select: none;
	display: flex;
	gap: 1rem;
	margin-top: 3em;
}

nav > a + a::before {
	margin: 0 1rem;

}


